#
# {{ ansible_managed }}
#
local   all             all                                     trust
host    all             all             127.0.0.1/32            ident
host    all             all             ::1/128                 ident

host    jira            jira            {{ groups['app_server'] | first }}      md5
